@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く

************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/*記事タイトルの後ろを黄色に*/
.entry-title{

display:inline;

background:linear-gradient(
transparent 60%,
#f7c948 60%
);
}

/*余白の設定*/
.entry-title{
margin-bottom:30px;
}

.post-date,
.entry-date{
margin-bottom:30px;
}

.eye-catch,
.post-thumbnail{
margin-bottom:40px;
}

.entry-content p{
margin-bottom:1.8em;
}

/*「目次」前のアイコン*/
.toc-title::before{
content:"📚 ";
}

/*H2,H3のデザイン変更*/
.entry-content h2{

border-left:5px solid #f0b400;

padding-left:15px;

margin-top:60px;
margin-bottom:25px;
}

